<?php
/**
 * Plugin Name:       Meta Domainer - Import / Export Add-On
 * Description:       Import and export add-on for meta domainer.
 * Version:           1.0.0
 * Author:            Dan Nickerson
 * Author URI:        http://metadomainer.com
 * License:           GPL-2.0+
 * License URI:       http://www.gnu.org/licenses/gpl-2.0.txt
 * Text Domain:       meta-domainer-import-export
 * Domain Path:       /languages
 */

// called directly, abort
if ( ! defined( 'WPINC' ) ) {
	die;
}

// constants
define( 'META_DOMAINER_IMPORT_EXPORT_VERSION', '1.0.0' );
define( 'META_DOMAINER_IMPORT_EXPORT_URL', plugin_dir_url( __FILE__ ) );
define( 'META_DOMAINER_IMPORT_EXPORT_BASENAME', plugin_basename( __FILE__ ) );
define( 'META_DOMAINER_IMPORT_EXPORT_DIR_NAME', dirname( plugin_basename( __FILE__ ) ) );
define( 'META_DOMAINER_IMPORT_EXPORT_ABS', dirname(__FILE__) );

// includes
include META_DOMAINER_IMPORT_EXPORT_ABS . '/includes/parsecsv/parsecsv.lib.php';
include META_DOMAINER_IMPORT_EXPORT_ABS . '/includes/class.import-export.php';

// updater
require_once META_DOMAINER_IMPORT_EXPORT_ABS . '/wp-updates-plugin.php';
new WPUpdatesPluginUpdater_2150( 'http://wp-updates.com/api/2/plugin', plugin_basename(__FILE__));